/* Page setup */

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 100px;
    font-size: 16px;

}

.fullWidth {
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
}

@media (min-width: 768px) {
    .container-fluid {
        padding: 0px 40px;
    }

    .fullWidth {
        margin-left: -40px;
        margin-right: -40px;
    }

}

.container-fluid > footer {
    padding-top: 3em;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100px;
    width: 100%;
}


/* Main color */

/* 08c = 0 136 204 */

a {
    color: #05c;
    /*color: #0b8643;*/
}

.btn-primary, .homeIcon, .navbar-default, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .progress-bar-success  {
    background-color: #05c;
    background-image: -moz-linear-gradient(top, #08c, #05c);
    background-image: -ms-linear-gradient(top, #08c, #05c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#08c), to(#05c));
    background-image: -webkit-linear-gradient(top, #08c, #05c);
    background-image: -o-linear-gradient(top, #08c, #05c);
    background-image: linear-gradient(top, #08c, #05c);

    /*background-color: #0b8643;*/
}


/* Navigation */

.navbar {
    border-radius: 0;
}

.navbar-default {
    color: white;
    border: none;
    border-bottom: 1px solid white;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-brand {
    color: white;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-brand:hover {
    text-shadow: 1px 1px 2px white;
    color: white;

}

.navbar-brand img {
    margin: -5px 10px 0 0;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: white;
}


/* Home page */

.homeIcon {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    border-radius: 40px;
    position: relative;
    margin-top: 40px;
    margin-bottom: 20px;

}

.homeIcon .glyphicon {
    color: white;
    font-size: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.homeIcon .rightOfCenter {
    left: 49%;
}

.firstImage {
    margin-top: -20px;
}

.imageFull {
    width: 100%;
    z-index: -100;
    margin-bottom: 20px;
}

.textOnFullWidth {
    margin-left: 15px;
    margin-right: 15px;
}

.textOnImage {
    position: relative;
    top: 0;
    left: 0;
    z-index: 100;
}

.textOnFullWidth .btn {
    border-color: white;
}

.spaceBefore {
    margin-top: 40px;
}

.videoText p {
    margin-top: 1rem;
}


@media (min-width: 768px) {
    .spaceBefore {
        margin-top: 60px;
    }

    .homeHeader {
        text-align: center;
        text-transform: uppercase;
    }

    .textOnFullWidth {
        margin-left: 40px;
        margin-right: 40px;
    }

    .textOnImage {
        font-weight: 500;
        font-size: 2vh;
        position: absolute;
        color: white;
        top: 5vh;
    }

    .textShadowOnLarge {
        text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    }

    .seniorText {
        left: auto;
        right: 0;
        width: 40%;
    }

    .melonText {
        width: 40%;
    }

    .videoText {
        top: 0;
    }

    .videoText p {
        margin-top: 2em;
    }

    .details h3 {
        text-align: center;
    }

    .largeFont {
        /*font-size: 1.8rem;*/
        font-size: 2vw;
    }

    .largeFont h3 {
        /*font-size: 1.5em;*/
        font-size: 2.5vw;
    }

    .largeFont h2 {
        /*font-size: 2em;*/
        font-size: 3vw;

    }

    .largeFont h1 {
        /*font-size: 2.5em;*/
        font-size: 5vw;
    }

    .centerOnLarge {
        text-align: center;
    }
}

/*@media (min-width: 992px) {*/
    /*.largeFont {*/
        /*font-size: 2.2rem;*/
    /*}*/

    /*.textOnFullWidth {*/
        /*top: 10vh;*/
    /*}*/

    /*.videoText {*/
        /*top: 0;*/
    /*}*/
/*}*/

/*@media (min-width: 1200px) {*/
    /*.largeFont {*/
        /*font-size: 3rem;*/
    /*}*/
/*}*/



/* Pricing page */

.priceContainer {
    background-image: url("/images/umbrella.jpg");
    padding-top: 60px;
    padding-bottom: 40px;
}

.priceGroup {
    padding: 20px;
    background: #fff;
    border-radius: 10px;
    opacity: 0.95;
    margin-bottom: 20px;
}


/* Utilities */

.actionItem:hover{
    cursor: pointer;
}

img {
    max-width: 100%;
}

.noStyle {
    border: none;
    background: none;
}

.hiding {
    display: none;
}

.moreInfo a {
    margin: 0 10px;
}

.metadata td {
    font-size: 0.9em;
    vertical-align: top;

}

input.maxWidth, select.maxWidth {
    width: auto;
    display: inline;
}

.inlineGroup {
    display: inline-block;
    white-space: nowrap;
    margin-right: 20px;
}

.noWrap {
    white-space: nowrap;
}

.btn {
    margin-right: 20px;
}


.height6 {
    height: 6em;
}

.media {
    margin-bottom: 3em;
}

.formInline{
    display: inline-block;
}

.formInput {
    width: 250px;
}

.copyInputWidth {
    display: inline-block;
    width: 250px;
    margin-right: -4px;

}


.center {
    text-align: center;
}

.centered a {
    margin-bottom: 20px;
}

.centered a:last-child {
    margin-right: 0;
}

.btn-xl {
    padding: 10px 16px;
    font-size: 30px;
    line-height: 1.5;
    border-radius: 10px;
    margin-right: 0;
}

.btn.center-block {
    margin-right: auto;
}

.imageRight {
    float: right;
    margin: 0 0 20px 20px;
    width: 33%;
}

.inline {
    display: inline;
}

.success {
    color: green;
}

.error {
    color: red;
}

.pagination a {
    margin-right: 20px;
}


/* Margins and padding */

.marginNo {
    margin: 0;
}

.marginTop0{
    margin-top: 0;
}

.marginTop {
    margin-top: 3em;
}
.marginTop1 {
    margin-top: 1em;
}

.marginTopNegative {
    margin-top: -30px;
}


.marginRight {
    margin-right: 3em;
}


.marginBottom {
    margin-bottom: 3em;
}

.marginBottom1 {
    margin-bottom: 1em;
}


.marginLeft {
    margin-left: 1em;
}

.marginLeftNegative {
    margin-left: -20px;
}


.paddingTop7 {
    padding-top: 7px;
}



/* Lists */

.list a, .list span {
    display: inline-block;
    margin-right: 20px;
    vertical-align: baseline;
    margin-bottom: 10px;
}

ul {
    margin-left: 0;
    padding-left: 0;
}

li {
    margin-left: 1em;
}

.nav li {
    margin-left: 0em;
}

ul ul {
    padding-left: 1em;
}

.ul-list li {
    margin-bottom: 10px;
}

.compressedList .form-group {
    margin-bottom: 0;
}
.compressedList .form-control-static, .compressedList .control-label {
    padding-top: 0;
}

.inline ul {
    text-align: center;
}


.inline li {
    display: inline;
}



/* Table */

table thead {
    border-bottom: 1px solid black;
}

table th, table td {
    padding-left: 20px;
}

table th:first-child, table td:first-child {
    padding-left: 0;
}


/* Files and file pages */

.controlArea a {
    xheight: 3em;
    margin-bottom: 1em;
}

.gallery  {
    text-align: center;
    width: 222px;
    height: 222px;
    margin-right: 30px;
    float: left;
}

.gallery img {
    vertical-align: top;
    max-width: 200px;
    max-height: 200px;
    box-shadow: 5px 5px 5px #888888;

}


.mediaObject video, .mediaObject img {
    max-height: 90vh;
}


/* Upload page */

#filedrag {
    height: 200px;
    display: none;
    font-weight: bold;
    text-align: center;
    padding: 1em 0;
    /*margin: 1em 0;*/
    border: 2px dashed #555;
    border-radius: 7px;
    cursor: default;
}

#filedrag.hover{
    color: #f00;
    border-color: #f00;
    border-style: solid;
    box-shadow: inset 0 3px 4px #888;
    background: #fefefe;
}

.fileSize {
    float: right;
}

.progress-bar {
    min-width: 3%;
}
